body {
	font: 12px verdana, arial, helvetica, sans-serif;
	background-color: #FFFFFF;
}

#myCSVAnchor:link {
	text-decoration: none
}

#myCSVAnchor:visited {
	text-decoration: none
}

#myCSVAnchor:active {
	text-decoration: none
}

#myCSVAnchor:hover {
	text-decoration: none
}

#response {
	border-width: 1px;
	border-color: #030;
	border-style: solid;
	background-color: #dfd;
	padding: 10px;
	width: 1350px;
	text-align: center;
	margin-left: 10px;
	margin-right: auto;
}


/* Struts components. */
#urlToReviewForm {
	font: 12px verdana, arial, helvetica, sans-serif;
	border-width: 0px;
	border-color: #030;
	border-style: solid;
	color: #242;
	margin-left: 10px;
	margin-top: 10px;
	width: 50%;
}
	
#importTable table.wwFormTable {
	font: 12px verdana, arial, helvetica, sans-serif;
	border-width: 1px;
	border-color: #030;
	border-style: solid;
	color: #242;
	background-color: #ada;
	margin-left: 10px;
	margin-top: 10px;
	width: 50%;
}

table.wwFormTable {
	font: 12px verdana, arial, helvetica, sans-serif;
	border-width: 1px;
	border-color: #030;
	border-style: solid;
	color: #242;
	background-color: #ada;
	margin-left: 10px;
	margin-top: 10px;
}


table.wwFormTable table.wwFormTable  {
	font: 12px verdana, arial, helvetica, sans-serif;
	border-width: 1px;
	border-color: #030;
	border-style: solid;
	color: #242;
	background-color: #ada;
	margin-left: 10px;
	margin-top: 10px;
	width: 98%;
}

table.wwFormTable table.wwFormTable tr td {
	border-width: 2px;
	border-style: solid;   
}

table.wwFormTable th {	
}

table.wwFormTable tr td {
	background-color: #dfd;
	margin: 3px;
	padding: 4px; 
}

.tdLabel { 
	font-weight: bold;
	align: 	top;
}

.label {
	
}

ul li {
	list-style-type:none;
}

.errorBlock {
	color: red;
	font-size: 0.8em;
	width: 80%;
}

.errorMessage {
	color: red;
	font-size: 0.8em;
}

.errorLabel {
	color: red;
}

.required {
	font-weight: bold;
	color: blue;
}

.errorLabel .required {
	color: red;
}

.strongLabel {
	color: green;
	font-weight: bolder;
	font-size: large;
}

.urlChanged {
	font-weight: bold;
	color: red;
	font-size: x-large;
}

input.button {
	background-color:#FFEEDD;
	border-color:#669966 #336633 #336633 #669966;
	border-style:solid;
	border-width:1px;
	color:#005500;
	font-family:'trebuchet ms',helvetica,sans-serif;
	font-size:84%;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:normal;
}

#mturk_header {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: large;
	text-align: center;
}

#mturk_header a {
	font-weight: bolder;	
}

.category_header{
	font-weight: bold;
	margin-bottom: 5px;
}

.category_table {
	border-collapse: collapse;	
}

.category_column {
	border-width: thin;
	border-style: solid;
	padding: 4px;
}

.sub_category_table {
	
}

.sub_category_column {
	border-width: thin;
	border-style: solid;
	padding: 3px;
}

.initialGroup_header {
	margin-left: 5px;
	font-weight: bold;
}

.initialGroup_rest {
	margin-left: 20px;	
}

.secondaryGroup {
	margin-left: 15%;
	margin-right: 15%;
	
}

.fakeLink {
	color: blue;
}

.fakeLinkUnder {
	color: blue;
	text-decoration: underline;
}

#secondary_cat_container {
	margin-top: 10px;
}

.refreshMsg {
	margin-top: 15px;
	margin-bottom: 15px;
	color: red;
	font-weight: bolder;
	font-style: italic;
	font-size: 12px;
	margin-left: 30px;
}

#partner_container {
	margin-top: 10px;
	padding: 10px 10px 5px 10px;
	background: none repeat scroll 0 0 #EDF5FF;
	border-style: solid;
    border-width: 1px;
}
